package abacus.springboot.example.api.view;

/**
 * <p>Title:EdgBcsCode</p>
   <p>Description:睿治物流码溯源查询接口-返回参数</p>
   @author chuanZeng 
   @date 2024年12月11日
 */
public class EdgBcsCode {
	private String code;// 物流码字符串
	private String ck_id;// 出库单号字符串
	private String dccw_id;// 出库仓编码字符串
	private String dccw_name;// 出库仓名称字符串
	private String cdt;// 出库⽇期字符串
	private String productid;// 商品编码字符串
	private String productname;// 商品名称字符串
	private String customerid;// 客户编码字符串
	private String customername;// 客户名称字符串
	private String employeeid;// 业务员编码字符串
	private String employeename;// 业务员名称字符串
	private String group_id;// 业务组编码字符串
	private String group_name;// 业务组名称字符串
	private String departmentid;// 分销区域编码字符串
	private String departmentname;// 分销区域名称字符串
	private String data_source;// 数据源来源字符串
	
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getCk_id() {
		return ck_id;
	}
	public void setCk_id(String ck_id) {
		this.ck_id = ck_id;
	}
	public String getDccw_id() {
		return dccw_id;
	}
	public void setDccw_id(String dccw_id) {
		this.dccw_id = dccw_id;
	}
	public String getDccw_name() {
		return dccw_name;
	}
	public void setDccw_name(String dccw_name) {
		this.dccw_name = dccw_name;
	}
	public String getCdt() {
		return cdt;
	}
	public void setCdt(String cdt) {
		this.cdt = cdt;
	}
	public String getProductid() {
		return productid;
	}
	public void setProductid(String productid) {
		this.productid = productid;
	}
	public String getProductname() {
		return productname;
	}
	public void setProductname(String productname) {
		this.productname = productname;
	}
	public String getCustomerid() {
		return customerid;
	}
	public void setCustomerid(String customerid) {
		this.customerid = customerid;
	}
	public String getCustomername() {
		return customername;
	}
	public void setCustomername(String customername) {
		this.customername = customername;
	}
	public String getEmployeeid() {
		return employeeid;
	}
	public void setEmployeeid(String employeeid) {
		this.employeeid = employeeid;
	}
	public String getEmployeename() {
		return employeename;
	}
	public void setEmployeename(String employeename) {
		this.employeename = employeename;
	}
	public String getGroup_id() {
		return group_id;
	}
	public void setGroup_id(String group_id) {
		this.group_id = group_id;
	}
	public String getGroup_name() {
		return group_name;
	}
	public void setGroup_name(String group_name) {
		this.group_name = group_name;
	}
	public String getDepartmentid() {
		return departmentid;
	}
	public void setDepartmentid(String departmentid) {
		this.departmentid = departmentid;
	}
	public String getDepartmentname() {
		return departmentname;
	}
	public void setDepartmentname(String departmentname) {
		this.departmentname = departmentname;
	}
	public String getData_source() {
		return data_source;
	}
	public void setData_source(String data_source) {
		this.data_source = data_source;
	}
}
